Package: kdevelop-pg-qt / 2.1.0-1

Metadata

Package Version Patches format
kdevelop-pg-qt 2.1.0-1 3.0 (quilt)

This package has no patches.